import axios from "axios";
import { processValue } from "./sumitResume";

export async function updateResume(v) {
  const json = processValue(v);
  await axios.put("/users/update_resume.json", json);
  return;
}
